pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

problem installation firefox-7.0nb1 and gtk2

I can't upgrade firefox to 7 version (firefox-7.0nb1)
I don't understand this problem.
please, Can you help me ?
See attached (file log).

Also, I installed WindowMaker

Thank you for your cooperation.
let me know if you need other informations


Attachment: version
Description: Binary data

Attachment: log
Description: Binary data

Home | Main Index | Thread Index | Old Index